.navbar-brand img {
    width: 300px;
}
.all-services-1 h3 {
    font-size: 48px;
    line-height: 1.4;
}
.all-services-1 p {
    font-size: 20px;
    text-align: justify;
    padding-bottom: 15px;
}
.all-services-1 #q1 p {
	font-weight: 900;
}
.all-services-1 #q2 p {
	font-weight: 900;
}
.all-services-1 #q3 p {
	font-weight: 800;
}
.all-services-2 .flaticon-content {
    font-size: 50px;
    color: #093e67;
}
.all-services-2 .flaticon-darts {
    font-size: 50px;
    color: #093e67;
}
.all-services-2 .flaticon-bar-chart {
    font-size: 50px;
    color: #093e67;
}
.all-services-2 .flaticon-megaphone {
    font-size: 50px;
    color: #093e67;
}
.all-services-2  .flaticon-link {
    font-size: 50px;
    color: #093e67;
}
.all-services-2 .flaticon-reputation {
    font-size: 50px;
    color: #093e67;
}
.all-services-2 ul li{
	list-style: none;
}
.all-services-2 li {
    padding-top: 35px;
}
.all-services-2 p {
    font-size: 18px;
    margin-top: -55px;
    margin-left: 75px;
    font-weight: 900;
}
.all-services-2 h2 {
    text-align: center;
    font-size: 42px;
}
.all-services-2 .sub-title {
    text-align: center;
    padding-bottom: 25px;
    font-size: 20px;
}
.ecommerce-website-development p {
    font-size: 18px;
    margin-top: -35px;
    margin-left: 55px;
    font-weight: 700;
    padding-bottom: 0 !important;
    text-align: left !important;
}

.ecommerce-website-development ul li {
    list-style: none;
    margin-left: -35px;
}
.ecommerce-website-development li {
    padding-top: 35px;
}
.p1 {
	color: #1a76d1;
	font-weight: 500;
	margin-bottom: 18px;
}
.p2 {
    color: #1a76d1;
    font-weight: 500;
    margin-bottom: 18px;
    font-size: 28px !important;
}
.seo-p p{
	font-size:20px;
}
.h3 {
	color: #fe4c1c;
	font-weight: 400;
}
.technology:hover {
    color: #222;
    text-decoration: none;
}
.technology .wpb_single_image {
    text-align: center;
}
.technology {
    text-align: center;
    font-weight: 700;
    text-decoration: none;
	padding: 15px 0px;
	border: 1px solid #55acee;
}
.technology-2 {
    background-color: #fff;
    cursor: pointer;
    position: relative;
}
.technology:hover:after {
    z-index: 0;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.2);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.2);
}
.technology-2:hover:after {
    -webkit-box-shadow: 0 2px 30px 0 rgba(0,0,0,.2);
    box-shadow: 0 2px 30px 0 rgba(0,0,0,.2);
}
.technology:after {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: none;
}
.technology-2:after {
    display: block;
    -webkit-box-shadow: 0 2px 37px 0 rgba(0,0,0,.1);
    box-shadow: 0 10px 20px 0 rgba(0,0,0,.1);
    -webkit-transition: border-color .3s ease-in-out,-webkit-box-shadow .3s ease-in-out;
    transition: border-color .3s ease-in-out,-webkit-box-shadow .3s ease-in-out;
    transition: box-shadow .3s ease-in-out,border-color .3s ease-in-out;
    transition: box-shadow .3s ease-in-out,border-color .3s ease-in-out,-webkit-box-shadow .3s ease-in-out;
    z-index: -1;
    right: 0;
    top: 0;
}
.technology-2:after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: '';
}
 .technology-2:hover::after {
    z-index: 0;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.2);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.2);
}
.padding-top{
	padding-top: 50px;
}
.about-home {
    padding-top: 85px;
}

.process-contant ul li {
    color: white;
}
.bg-process {
    height: 1160px;
    max-width: 525px;
    margin-top: 0px;
    background: url('../img/our-process/our-process.png');
    background-size: contain;
    background-repeat: no-repeat;
}
.process-1 img {
    /* height: 240px; */
}
.process-2 img {
    /* height: 200px; */
    margin-top: -40px;
}
.process-3 img {
    /* height: 220px; */
    margin-top: -50px;
}
.process-4 img {
    /* height: 200px; */
    margin-top: -45px;
}
.process-5 img {
    /* height: 210px; */
    margin-top: -40px;
}
.process-6 img {
	height: 170px;
	margin-top: -35px;
}

.best-services h2 {
    margin-bottom: 0;
    font-size: 42px;
    text-align: center;
}

.best-services .sub-title {
    display: block;
    margin-bottom: 12px;
    color: var(--mainColor);
    text-transform: uppercase;
    font-size: 15.5px;
    font-weight: 700;
    text-align: center;
}

.best-services p {
    font-size: 17px;
    font-weight: 600;
    margin-left: auto;
    margin-right: auto;
    margin-top: 12px;
    text-align: center;
}

.best-services {
    padding-bottom: 50px;
}


/*================================================
about us
about us
=================================================*/
.about-us-1 {
    margin-top: -85px;
}

.about-us-2 {
    padding-top: 55px;
    padding-left: 10px;
    padding-right: 10px;
}
.about-us-3 {
    padding-top: 135px;
}
